@charset "utf-8";

/* ==========================================================
  PC
========================================================== */
/* all */
body {
  color: #000;
  font-family: "Kosugi Maru", sans-serif;
  font-weight: 400;
  background: #77e3d2;
  overflow-x: hidden;
  overscroll-behavior-y: none;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
footer + div {
  display: none!important;
}
.bg__move img {
  position: absolute;
  display: block;
}
@keyframes buruburu01 {
  0% {
    transform: translate(-13px, 0) rotate(-10deg);
  }
  50% {
    transform: translate(0, -12px) rotate(10deg);
  }
  100% {
    transform: translate(-13px, 0)　rotate(-10deg);
  }
}
@keyframes buruburu02 {
  0% {
    transform: translate(0, -13px) rotate(10deg);
  }
  50% {
    transform: translate(-12px, 0) rotate(-10deg);
  }
  100% {
    transform: translate(0, -13px)　rotate(10deg);
  }
}

/* header */
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 3;
  width: 100%;
  transition: .3s;
}
.pc-header__wrap {
  background-image: url(../images/bg_header.png);
  background-repeat: repeat-x;
  background-position: center top;
}
.pc-header {
  display: flex;
  justify-content: space-around;
  width: 1000px;
  height: 190px;
  margin: 0 auto;
  padding-top: 27px;
}
.pc-header__item {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  line-height: 1.37;
  font-size: 16px;
  text-align: center;
}
.pc-header__item a {
  transition: .3s;
}
.pc-header__item--blue a:hover {
  color: #587ecc;
}
.pc-header__item--pink a:hover {
  color: #f28cc0;
}
.pc-header__item--orange a:hover {
  color: #faaf3b;
}
.pc-header__item--green a:hover {
  color: #7cb473;
}
.pc-header__item--red a:hover {
  color: #d97d81;
}
.pc-header__item--purple a:hover {
  color: #92278e;
}
.pc-header__item--skyblue a:hover {
  color: #67c5f4;
}
.pc-header__item--yellowgreen a:hover {
  color: #bdbf00;
}

/* MV */
.mv {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  padding-top: 109px;
}
.mv__balloon {
  margin-left: 38px;
}
@keyframes albatrossFly {
  0% {
    top: -322px;
    right: 100%;
  }
  50% {
    top: 300px;
    right: 0;
  }
  100% {
    top: 922px;
    right: -100%;
  }
}
.mv__albatross {
  position: absolute;
  top: -322px;
  right: -100%;
  animation: albatrossFly 6.0s infinite linear;
}

/* lead */
.lead {
  line-height: 1.8;
  padding-top: 30px;
  font-size: 20px;
  text-align: center;
}
.lead__txt {
  margin-top: 40px;
}

/* cnt */
.cnt {
  position: relative;
  margin: 0 auto;
  background-repeat: no-repeat;
}
.cnt__ttl {
  margin-bottom: 34px;
  padding-bottom: 26px;
  background-image: url(../images/bg_ttl.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  color: #006837;
  font-size: 34px;
  text-align: center;
}

/* intro */
.cnt--intro {
  width: 725px;
  height: 500px;
  margin-top: 100px;
  padding: 62px 110px 0 65px;
  background-image: url(../images/bg_author.png);
  background-position: center center;
}
.intro__main {
  display: flex;
  justify-content: space-between;
}
.intro__main__img {
  flex-shrink: 0;
  width: 160px;
  margin-right: 40px;
}
.intro__main__txt__ttl {
  line-height: 1.41;
  text-align: center;
  transform: rotate(0.03deg);
}
.intro__main__txt__ttl__name {
  font-size: 24px;
}
.intro__main__txt__ttl__name span {
  margin-left: 25px;
  font-size: 15px;
}
.intro__main__txt__cnt {
  line-height: 1.75;
  margin-top: 20px;
  /* font-family: 'Noto Sans JP', sans-serif; */
}
.cnt--intro .bg__move:first-child img {
  top: -50px;
  left: -200px;
  animation: buruburu01 1.5s infinite linear alternate;
}
.cnt--intro .bg__move:nth-child(2) img {
  right: -200px;
  bottom: 100px;
  animation: buruburu01 2.0s infinite linear alternate;
}
.cnt--intro .bg__move:last-child img {
  bottom: -100px;
  left: -100px;
  animation: buruburu02 1.8s infinite linear alternate;
}

/* chara */
.cnt--chara {
  width: 1050px;
  height: 780px;
  margin-top: 103px;
  padding: 60px 120px 0 230px;
  background-image: url(../images/bg_chara.png);
  background-position: center center;
}
.chara__main {
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
  text-align: center;
}
.chara__select {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-shrink: 0;
  width: 269px;
  margin-right: 73px;
}
.chara__select__item {
  width: 50%;
  text-align: center;
}
.chara__select__item:not(:nth-child(-n + 2)) {
  margin-top: 20px;
}
.chara__select__item__ttl {
  margin-top: 7px;
  font-size: 16px;
}
.chara__select__item__img {
  line-height: 92px;
}
.chara__select__item__img img {
  max-width: 105px;
  max-height: 92px;
  vertical-align: middle;
}
.chara__select__item:hover {
  cursor: pointer;
}
.chara__select__item:hover .chara__select__item__img {
  animation: shake .5s  infinite;
}
@keyframes shake {
  0%{transform: rotate(0deg);}
  20%{transform: rotate(10deg);}
  50%{transform: rotate(0deg);}
  75%{transform: rotate(-10deg);}
  100%{transform: rotate(0deg);}
}
.chara__detail__item {
  display: none;
}
.chara__detail__item__ttl {
  margin-top: 20px;
  font-size: 24px;
}
.chara__detail__item__txt {
  line-height: 1.75;
  margin-top: 15px;
  font-size: 16px;
  text-align: left;
}
.cnt--chara .bg__move:first-child img {
  top: 100px;
  right: -200px;
  animation: buruburu01 2.2s infinite linear alternate;
}
.cnt--chara .bg__move:nth-child(2) img {
  right: -180px;
  bottom: 100px;
  animation: buruburu02 1.4s infinite linear alternate;
}
.cnt--chara .bg__move:last-child img {
  bottom: -50px;
  left: -100px;
  animation: buruburu01 1.7s infinite linear alternate;
}

/* teach */
.cnt--teach {
  width: 1180px;
  margin-top: 104px;
  padding-bottom: 48px;
  background-image: url(../images/bg_teach.png);
  background-position: right bottom;
}
.teach__cnt {
  margin: 20px 0 0 80px;
}
.cnt__ttl + .teach__cnt {
  margin-top: 50px;
}
.teach__cnt__question {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 390px;
  height: 80px;
  border-radius: 40px;
  background: #ffef00;
  font-size: 17px;
  text-align: center;
  font-weight: 400;
  transition: .3s;
}
.teach__cnt__question:hover {
  cursor: pointer;
  transform: rotate(5deg);
}
.teach__cnt__question::before {
  content: "Q.";
  position: absolute;
  top: -15px;
  left: -30px;
  line-height: 1;
  color: #fff;
  font-size: 65px;
  opacity: 0;
  transition: .3s;
}
.teach__cnt__question.on::before {
  opacity: 1;
}
.teach__cnt__answer {
  display: none;
  position: absolute;
  top: 190px;
  left: 532px;
  line-height: 1.75;
  margin-right: 140px;
  padding-right: 23px;
  background-repeat: no-repeat;
  /* font-family: 'Shuei MaruGo B'; */
  font-size: 16px;
  transform: rotate(0.03deg);
}
.teach__cnt__answer::before {
  content: "A.";
  position: absolute;
  top: -85px;
  left: 0;
  line-height: 1;
  color: #77e3d2;
  font-size: 65px;
}
.teach__cnt__answer--a01 {
  padding-bottom: 180px;
  background-image: url(../images/img_teach01.png),url(../images/img_teach02.png);
  background-position: right bottom,left bottom;
}
.teach__cnt__answer--a02 {
  padding-bottom: 30px;
  background-image: url(../images/img_teach01.png);
  background-position: right bottom;
}
.teach__cnt__answer--a03 {
  padding-bottom: 170px;
  background-image: url(../images/img_teach01.png),url(../images/img_teach03.png);
  background-position: right bottom 21px,left bottom;
}
.teach__cnt__answer--a04 {
  padding-bottom: 315px;
  background-image: url(../images/img_teach01.png),url(../images/img_teach04.png);
  background-position: right bottom 53px,left 95px bottom;
}
.teach__more {
  margin: 105px 180px 0 620px;
}
.teach__more__ttl {
  margin-bottom: 20px;
  color: #006837;
  font-size: 20px;
  text-align: center;
}
.teach__more__cnt {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.teach__more__cnt__item a {
  text-decoration: underline;
}
.teach__more__cnt__item a:hover {
  text-decoration: none;
}
.teach__more__cnt__item__txt {
  line-height: 1.5;
  /* font-family: 'Noto Sans JP', sans-serif; */
  font-size: 16px;
  text-align: center;
}
.cnt--teach .bg__move:first-child img {
  bottom: 100px;
  left: 200px;
  animation: buruburu02 2.2s infinite linear alternate;
}

/* digression */
.cnt--digression {
  width: 1115px;
  height: 770px;
  margin-top: 95px;
  padding: 48px 70px 0 0;
  background-image: url(../images/bg_digression.png);
  background-position: center center;
}
.digression__cnt {
  margin-top: 20px;
}
.digression__cnt__question {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 360px;
  height: 60px;
  margin: 0 0 0 auto;
  border-radius: 30px;
  background: #97b26e;
  font-size: 19px;
  font-weight: 400;
  text-align: center;
  transition: .3s;
}
.digression__cnt__question:hover {
  cursor: pointer;
  transform: rotate(3deg);
}
.digression__cnt__question.on {
  background: #ffbbbc;
}
.digression__cnt__answer {
  display: none;
  position: absolute;
  top: 185px;
  left: 120px;
  width: 530px;
}
.digression__cnt__answer__ttl {
  font-size: 21px;
  text-align: center;
}
.digression__cnt__answer__txt {
  line-height: 1.75;
  margin-top: 25px;
  font-size: 16px;
}
.digression__cnt__answer__img {
  margin-top: 20px;
  text-align: center;
}
.digression__cnt:nth-child(5) .digression__cnt__answer__img,
.digression__cnt:nth-child(6) .digression__cnt__answer__img {
  margin-top: -10px;
}
.digression__cnt__answer__img__note {
  margin-top: -10px;
  font-size: 10px;
  text-align: center;
}
.cnt--digression .bg__move:first-child img {
  top: 0;
  left: -100px;
  animation: buruburu01 1.5s infinite linear alternate;
}
.cnt--digression .bg__move:nth-child(2) img {
  bottom: -100px;
  left: 0;
  animation: buruburu02 2.2s infinite linear alternate;
}

/* quiz */
.cnt--quiz {
  width: 1000px;
  margin-top: 102px;
}
.quiz__main {
  z-index: 2;
  margin-top: 34px;
  width: 1000px;
  height: 500px;
}
.quiz__main img {
  width: 100%;
}
.quiz__ctrl {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
  font-size: 16px;
}
.quiz__ctrl__btn {
  line-height: 50px;
  text-align: center;
  transition: .3s;
}
.quiz__ctrl__btn:first-child {
  opacity: 0;
  pointer-events: none;
}
.quiz__ctrl__btn:hover {
  opacity: .7;
  cursor: pointer;
}
.quiz__ctrl__btn__img {
  display: inline-block;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background: #ffff99;
}
.quiz__ctrl__btn:first-child .quiz__ctrl__btn__img,
.quiz__ctrl__btn:nth-child(2) .quiz__ctrl__btn__img {
  margin-right: 13px;
}
.quiz__ctrl__btn:nth-child(2) .quiz__ctrl__btn__img img {
  vertical-align: -2px;
  margin-right: 5px;
}
.quiz__ctrl__btn:last-child .quiz__ctrl__btn__img {
  margin-left: 13px;
}
.quiz__ctrl__btn__img img {
  vertical-align: baseline;
}
.quiz__first-page-hidden {
  position: absolute;
  top: 99px;
  left: 0;
  z-index: 2;
  width: 100px;
  height: 500px;
  background-image: url(../images/img_quiz01.jpg);
  background-size: cover;
}

/* song */
.cnt--song {
  width: 1000px;
  margin-top: 160px;
}
.song__cnt {
  position: relative;
  margin-top: 33px;
}
.song__cnt video {
  width: 100%;
}
.song__cnt__btn,
.song__cnt__btn::after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  display: block;
}
.song__cnt__btn {
  width: 100px;
  height: 100px;
  margin: -50px 0 0 -50px;
  border-radius: 50px;
  background: #77e3d2;
  transition: .3s;
}
.song__cnt__btn::after {
  width: 0;
  height: 0;
  margin: -25px 0 0 -15px;
  border-style: solid;
  border-width: 25px 0 25px 45px;
  border-color: transparent transparent transparent #ffffff;
}
.song__cnt__btn:hover {
  cursor: pointer;
  opacity: .7;
}
.song__attention {
  line-height: 1.5;
  margin-top: 25px;
  /* font-family: 'Noto Sans JP', sans-serif; */
  font-size: 16px;
  text-align: center;
}
.cnt--song .bg__move:first-child img {
  top: -130px;
  right: 10px;
  width: 191px;
  animation: buruburu02 2.5s infinite linear alternate;
}
.cnt--song .bg__move:nth-child(2) img {
  top: -50px;
  left: -50px;
  animation: buruburu01 1.3s infinite linear alternate;
}

/* event */
.cnt--event {
  width: 1129px;
  min-height: 883px;
  margin-top: 183px;
  padding: 64px 0 0 0;
  background-image: url(../images/bg_event.png);
  background-position: center bottom;
}
.event__main {
  margin-top: 35px;
  text-align: center;
}
.event__main__cnt__txt__link {
  line-height: 1.54;
  font-size: 22px;
}
.event__main__cnt__txt__link a {
  text-decoration: underline;
}
.event__main__cnt__txt__link a:hover {
  text-decoration: none;
}
.event__main__cnt__txt__date {
  margin-top: 10px;
  font-size: 22px;
}
.slick-slide .event__main__cnt__img {
  margin-top: 30px;
}
.slick-slide .event__main__cnt__img img {
  display: inline;
}
.event__main__cnt__info {
  width: 600px;
  line-height: 1.75;
  margin: 25px auto 0;
  font-size: 16px;
  /* font-family: 'Noto Sans JP', sans-serif; */
  text-align: left;
}
.event__main .slick-prev,
.event__main .slick-next {
  z-index: 2;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 40px;
  background: #7cbb27;
  transition: .3s;
}
.event__main .slick-prev {
  left: 196px;
}
.event__main .slick-next {
  right: 196px;
}
.event__main .slick-prev:hover,
.event__main .slick-next:hover {
  opacity: .7;
}
.event__main .slick-prev::before,
.event__main .slick-next::before {
  vertical-align: inherit;
  opacity: 1;
}
.event__main .slick-prev::before {
  content: url(../images/icn_prev_tryangle.png);
  padding-right: 5px;
}
.event__main .slick-next::before {
  content: url(../images/icn_next_tryangle.png);
  padding-left: 5px;
}
.cnt--event .bg__move:first-child img {
  top: -130px;
  right: -100px;
  animation: buruburu02 1.7s infinite linear alternate;
}
.cnt--event .bg__move:nth-child(2) img {
  top: -50px;
  left: 0;
  width: 140px;
  animation: buruburu01 2.3s infinite linear alternate;
}

/* info */
.cnt--info {
  width: 1000px;
  margin-top: 103px;
}
.info__main {
  margin-top: 33px;
  padding: 60px 55px 60px 90px;
  background: #fff;
  /* font-family: 'Noto Sans JP', sans-serif; */
}
.info__main__inner {
  height: 180px;
  overflow: auto;
}
.info__main__wrap {
  display: flex;
}
.info__main__wrap + .info__main__wrap {
  margin-top: 35px;
}
.info__main__date {
  position: relative;
  width: 110px;
  margin-right: 20px;
}
.info__main__date::after {
  content: "▶";
  position: absolute;
  top: 0;
  right: -0;
}
.info__main__txt {
  font-size: 16px;
}
.info__main__txt a {
  text-decoration: underline;
}
.info__main__txt a:hover {
  text-decoration: none;
}
.info__main .simplebar-track.simplebar-vertical {
  width: 14px;
}
.info__main .simplebar-scrollbar {
  left: -2px;
}
.info__main .simplebar-scrollbar:before {
  width: 14px;
  opacity: 1;
}
.cnt--info .bg__move:first-child img {
  top: -100px;
  left: 0;
  animation: buruburu02 2.7s infinite linear alternate;
}

.page-top {
  position: fixed;
  z-index: 2;
  bottom: 200px;
  right: -144px;
  transition: .3s;
}
.page-top:hover {
  cursor: pointer;
  opacity: .7;
}
.webshop-link__item {
  position: fixed;
  z-index: 25;
  bottom: 30px;
}
.webshop-link__item:first-child {
  left: 50px;
}
.webshop-link__item:last-child {
  right: 50px;
}
.webshop-link__item:hover {
  cursor: pointer;
}
.webshop-link__item img {
  width: 145px;
  transition: .3s;
}
.webshop-link__item:hover img {
  width: 160px;
}

/* footer */
footer {
  height: 338px;
  margin-top: 190px;
  padding-top: 102px;
  background-image: url(../images/bg_footer.png);
  background-repeat: repeat-x;
  background-position: center center;
  text-align: center;
}
.footer__img img {
  vertical-align: middle;
}


/* ==========================================================
  SP
========================================================== */
@media all and (max-width: 896px) {
  /* all */
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  img {
    width: 100%;
  }
  main {
    width: 100vw;
    overflow-x: hidden;
    position: relative;
    padding-top: 0;
  }
  body {
    overflow: auto;
  }
  .bg__move img {
    width: 80%;
  }

  /* header */
  header {
    position: relative;
    z-index: 26;
    padding: 0;
  }
  .sp-header__hamburger {
    position: fixed;
    z-index: 5;
    top: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    padding-top: 13.5px;
    border-radius: 3px;
    background: #fff;
    transition: .3s;
  }
  .sp-header__hamburger__brd {
    display: block;
    width: 25px;
    height: 3px;
    margin: 0 auto;
    border-radius: 3px;
    background: #77e3d2;
    transition: .3s;
  }
  .sp-header__hamburger.open .sp-header__hamburger__brd--top {
    margin-top: 5px;
    transform: rotate(-45deg);
  }
  .sp-header__hamburger.open .sp-header__hamburger__brd--center {
    opacity: 0;
  }
  .sp-header__hamburger.open .sp-header__hamburger__brd--bottom {
    margin: -12px 0 0 12px;
    transform: rotate(45deg);
  }
  .sp-header__hamburger__brd + .sp-header__hamburger__brd {
    margin-top: 7px;
  }
  .sp-header__hamburger.open + .sp-header__menu {
    top: 0;
  }
  .sp-header__menu {
    position: fixed;
    top: -75vh;
    left: 0;
    z-index: 4;
    width: 100%;
    height: 75vh;
    background: #fff;
    overflow: auto;
    transition: .3s;
    font-size: 15px;
  }
  .sp-header__menu__wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
    text-align: center;
  }
  /* .sp-header__menu__item {
    font-family: 'Shuei MaruGo B';
  } */
  .sp-header__menu__item a {
    display: block;
    padding: 17.5px 0;
  }
  .sp-header__menu__item--blue a {
    color: #587ecc;
  }
  .sp-header__menu__item--pink a {
    color: #f28cc0;
  }
  .sp-header__menu__item--orange a {
    color: #faaf3b;
  }
  .sp-header__menu__item--green a {
    color: #7cb473;
  }
  .sp-header__menu__item--red a {
    color: #d97d81;
  }
  .sp-header__menu__item--purple a {
    color: #92278e;
  }
  .sp-header__menu__item--skyblue a {
    color: #67c5f4;
  }
  .sp-header__menu__item--yellowgreen a {
    color: #bdbf00;
  }
  .sp-header__img {
    content: "";
    position: fixed;
    top: -95px;
    z-index: 5;
    left: 0;
    display: block;
    width: 100%;
    height: 95px;
    background-image: url(../images/bg_header.png);
    background-size: 640px auto;
    background-repeat: repeat-x;
    background-position: center bottom;
    transition: .3s;
  }

  /* MV */
  .mv {
    width: 100%;
    padding-top: 0;
  }
  .mv__balloon {
    margin-left: 5px;
  }
  .mv__balloon img {
    width: 283px;
  }
  @keyframes albatrossFly {
    0% {
      top: -139px;
      right: 100%;
    }
    50% {
      top: 100px;
      right: 0;
    }
    100% {
      top: 200px;
      right: -100%;
    }
  }
  @keyframes albatrossShake {
    0% {
      transform: translate(0, 0);
    }
    50% {
      transform: translate(-5px, 5px);
    }
    100% {
      transform: translate(0, 0);
    }
  }
  .mv__albatross {
    position: absolute;
    top: -139px;
    right: -100%;
  }
  .mv__albatross img {
    width: 88px;
  }

  /* lead */
  .lead {
    line-height: 1.66;
    padding-top: 73px;
    font-size: 15px;
  }
  .lead__ttl img {
    width: 263px;
  }
  .lead__txt {
    margin-top: 35px;
  }

  /* cnt */
  .cnt {
    background-position: center top, center bottom;
    background-size: 100% auto;
  }
  .cnt__wrap {
    padding: 0 15px;
    background: #fff;
  }
  .cnt__ttl {
    margin-bottom: 25px;
    padding-bottom: 25px;
    background-size: 100% auto;
    font-size: 23px;
    text-align: center;
  }

  /* intro */
  .cnt--intro {
    width: 100%;
    height: auto;
    margin-top: 90px;
    padding: 10vw 0 15vw;
    background-image: url(../images/bg_author_top.png), url(../images/bg_author_btm.png);
  }
  .cnt--intro .cnt__wrap {
    padding-top: 22px;
  }
  .intro__main__img {
    width: 94px;
    margin-right: 18px;
  }
  .intro__main__txt__ttl {
    line-height: 1.37;
  }
  .intro__main__txt__ttl__name {
    font-size: 16px;
  }
  .intro__main__txt__ttl__name span {
    margin-left: 14px;
    font-size: 11.5px;
  }
  .intro__main__txt__cnt {
    margin-top: 15px;
    font-size: 13px;
  }
  .cnt--intro .bg__move:first-child img {
    left: 7vw;
    width: 105px;
  }
  .cnt--intro .bg__move:nth-child(2) img {
    right: 21vw;
    bottom: -80px;
    width: 82px;
  }
  .cnt--intro .bg__move:last-child img {
    bottom: -160px;
    left: 26.5vw;
    z-index: 2;
    width: 110px;
  }

  /* chara */
  .cnt--chara {
    width: 100%;
    height: auto;
    margin-top: 110px;
    padding: 10.4vw 0 17vw;
    background-image: url(../images/bg_chara_top.png), url(../images/bg_chara_btm.png);
  }
  .cnt--chara .cnt__wrap {
    padding-top: 20px;
  }
  .chara__main {
    flex-direction: column;
    margin-top: 25px;
  }
  .chara__select {
    width: 100%;
    margin-right: 0;
  }
  .chara__select__item {
    width: 25%;
  }
  .chara__select__item:not(:nth-child(-n + 2)) {
    margin-top: 0;
  }
  .chara__select__item:nth-child(-n + 4) {
    margin-bottom: 10px;
  }
  .chara__select__item__img {
    height: 60px;
    line-height: normal;
  }
  .chara__select__item:nth-child(2) .chara__select__item__img,
  .chara__select__item:nth-child(3) .chara__select__item__img {
    padding-top: 7px;
  }
  .chara__select__item__ttl {
    margin-top: 13px;
    font-size: 12px;
  }
  .chara__select__item.on .chara__select__item__ttl {
    background: #77e3d2;
  }
  .chara__select__item__img img {
    max-height: 60px;
    width: auto;
    vertical-align: bottom;
  }
  .chara__select__item:nth-child(2) .chara__select__item__img img {
    max-height: 50px;
  }
  .chara__select__item:nth-child(3) .chara__select__item__img img {
    max-height: 45px;
  }
  .chara__select__item:hover .chara__select__item__img {
    transform: none;
    animation: none;
  }
  .chara__detail {
    margin-top: 25px;
    padding-top: 25px;
    border-top: 1px solid #ccc;
  }
  .chara__detail__item {
    justify-content: space-between;
  }
  .chara__detail__item__img {
    align-self: center;
    text-align: center;
  }
  .chara__detail__item__ttl {
    margin-top: 0;
    font-size: 17px;
  }
  .chara__detail__item__txt__wrap {
    flex-shrink: 0;
    width: 60%;
    line-height: 1.66;
    margin-left: 25px;
    font-size: 15px;
  }
  .cnt--chara .bg__move:first-child img {
    display: none;
  }
  .cnt--chara .bg__move:nth-child(2) img {
    right: 3vw;
    bottom: -90px;
    width: 93px;
  }
  .cnt--chara .bg__move:last-child img {
    bottom: -200px;
    left: 8vw;
    z-index: 2;
    width: 152px;
  }

  /* teach */
  .cnt--teach {
    width: 100%;
    margin-top: 150px;
    padding: 2.9vw 0 22vw;
    background-image: url(../images/bg_teach_top.png), url(../images/bg_teach_btm.png);
  }
  .cnt--teach .cnt__wrap {
    padding-top: 49px;
  }
  .teach__cnt {
    margin: 25px 0 0 0;
    overflow: hidden;
  }
  .cnt__ttl + .teach__cnt {
    margin-top: 25px;
  }
  .teach__cnt__question {
    position: relative;
    justify-content: unset;
    width: calc(100% - 10px);
    height: auto;
    min-height: 50px;
    margin-left: 10px;
    padding: 10px 54px 10px 35px;
    font-size: 16px;
    text-align: left;
  }
  .teach__cnt__question:hover {
    transform: none;
  }
  .teach__cnt__question::before {
    top: 0;
    left: -12px;
    color: #77e3d2;
    font-size: 40px;
    opacity: 1;
  }
  .teach__cnt__question::after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    display: block;
    width: 33px;
    height: 33px;
    margin-top: -16.5px;
    border-radius: 17px;
    background-color: #f4a526;
    background-image: url(../images/icn_plus.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 15px auto;
  }
  .teach__cnt__question.on::after {
    background-image: url(../images/icn_minus.png);
  }
  .teach__cnt__answer {
    display: none;
    position: static;
    line-height: 1.66;
    padding: 15px 15px 0 45px;
    margin: 0;
    font-size: 15px;
  }
  .teach__cnt__answer::before {
    top: 15px;
    left: 0;
    font-size: 40px;
  }
  .teach__cnt__answer--a01,
  .teach__cnt__answer--a02,
  .teach__cnt__answer--a03,
  .teach__cnt__answer--a04 {
    padding-bottom: 0;
    background-image: none;
  }
  .teach__cnt__answer__img {
    float: right;
    padding: 10px 0 0 10px;
  }
  .teach__cnt__answer__img img {
    width: 75px;
  }
  .teach__more {
    margin: 40px 0 0 0;
  }
  .teach__more__ttl {
    font-size: 16px;
  }
  .teach__more__cnt {
    justify-content: space-around;
  }
  .teach__more__cnt__item__txt {
    line-height: 1.64;
    font-size: 14px;
  }
  .cnt--teach .bg__move:first-child img {
    bottom: -90px;
    left: 45vw;
    width:  97px;
  }

  /* digression */
  .cnt--digression {
    width: 100%;
    height: auto;
    margin-top: 109px;
    padding: 11.7vw 0 17vw;
    background-image: url(../images/bg_digression_top.png), url(../images/bg_digression_btm.png);
  }
  .cnt--digression .cnt__wrap {
    padding: 15px;
  }
  .digression__cnt {
    margin-top: 30px;
  }
  .digression__cnt__question {
    position: relative;
    justify-content: unset;
    width: 100%;
    height: auto;
    min-height: 50px;
    padding: 10px 54px 10px 35px;
    font-size: 16px;
    text-align: left;
  }
  .digression__cnt__question.on {
    background: #97b26e;
  }
  .digression__cnt__question::after {
    content: "";
    position: absolute;
    right: 15px;
    top: 50%;
    display: block;
    width: 33px;
    height: 33px;
    margin-top: -16.5px;
    border-radius: 17px;
    background-color: #ffb643;
    background-image: url(../images/icn_plus.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 15px auto;
  }
  .digression__cnt__question.on::after {
    background-image: url(../images/icn_minus.png);
  }
  .digression__cnt__question:hover {
    transform: none;
  }
  .digression__cnt__answer {
    position: static;
    width: 100%;
    margin-top: 15px;
    padding: 0 15px;
  }
  .digression__cnt__answer__ttl {
    display: none;
  }
  .digression__cnt__answer__txt {
    line-height: 1.66;
    margin-top: 0;
    font-size: 15px;
  }
  .digression__cnt__answer__img,
  .digression__cnt:nth-child(5) .digression__cnt__answer__img,
  .digression__cnt:nth-child(6) .digression__cnt__answer__img {
    margin-top: 15px;
  }
  .digression__cnt__answer__img--song img {
    width: 50%;
  }
  .digression__cnt__answer__img__note {
    margin-top: 0;
    font-size: 13px;
  }
  .cnt--digression .bg__move:first-child img {
    top: -40px;
    left: 20vw;
    width: 98px;
  }
  .cnt--digression .bg__move:nth-child(2) img {
    bottom: -80px;
    left: 8vw;
    width: 115px;
  }
  .cnt--digression .bg__move:nth-child(3) img {
    width: 80px;
    bottom: -100px;
    right: 10px;
    animation: buruburu01 1.3s infinite linear alternate;
  }
  
  /* quiz */
  .cnt--quiz {
    width: 100%;
    padding: 0 15px;
  }
  .quiz {
    position: relative;
    padding-bottom: 95px;
  }
  .quiz .cnt__ttl {
    text-align: left;
  }
  .quiz .cnt__ttl__img {
    margin: -23px 10px 5px 3px;
  }
  .quiz .cnt__ttl__img img {
    width: 92px;
  }
  .quiz .cnt__ttl__txt img {
    width: 184px;
  }
  .quiz__main {
    margin: 30px auto 0;
    width: calc(100vw - 30px);
    height: calc(100vw - 30px);
    max-width: 345px;
    max-height: 345px;
  }
  .quiz__ctrl__btn {
    line-height: 23px;
  }
  .quiz__ctrl__btn:hover {
    opacity: 1;
  }
  .quiz__ctrl__btn:nth-child(2) {
    position: absolute;
    bottom: -45px;
    left: 0;
    width: 100vw;
    text-align: center;
  }
  .quiz__ctrl__btn:nth-child(2) .quiz__ctrl__btn__img img {
    vertical-align: 3px;
    margin-right: 0;
  }
  .quiz__ctrl__btn__img {
    width: 23px;
    height: 23px;
    margin-right: 9px;
  }
  .quiz__ctrl__btn__img img {
    width: 9px;
    vertical-align: 4px;
  }
  .quiz__first-page-hidden {
    top: 81px;
    left: 15px;
    z-index: 25;
    width: 25vw;
    height: calc(100vw - 30px);
    max-height: 345px;
  }

  /* song */
  .cnt--song {
    width: 100%;
    height: auto;
    margin-top: 150px;
    padding: 10.5vw 0 13.2vw;
    background-image: url(../images/bg_song_top.png), url(../images/bg_song_btm.png);
  }
  .cnt--song .cnt__wrap {
    padding: 15px 15px 20px;
  }
  .song__cnt {
    position: relative;
    margin-top: 25px;
    background: #ffffc4;
  }
  .song__cnt__btn {
    width: 80px;
    height: 80px;
    margin: -40px 0 0 -40px;
    border-radius: 40px;
  }
  .song__cnt__btn::after {
    margin: -20px 0 0 -15px;
    border-width: 20px 0 20px 40px;
  }
  .song__attention {
    margin-top: 15px;
    font-size: 14px;
  }
  .cnt--song .bg__move:first-child img {
    top: -50px;
    right: 27vw;
    width: 156px;
  }
  .cnt--song .bg__move:nth-child(2) img {
    display: none;
  }

  /* event */
  .cnt--event {
    width: 100%;
    min-height: auto;
    margin-top: 110px;
    padding: 6.5vw 0 18.5vw;
    background-image: url(../images/bg_event_top.png), url(../images/bg_event_btm.png);
  }
  .cnt--event  .cnt__wrap {
    padding: 35px 15px 15px;
  }
  .event__main {
    margin-top: 25px;
  }
  .event__main__cnt__txt__link {
    font-size: 16px;
  }
  .event__main__cnt__txt__date {
    margin-top: 5px;
    font-size: 16px;
  }
  .slick-slide .event__main__cnt__img {
    margin-top: 25px;
  }
  .event__main__cnt__info {
    width: 100%;
    line-height: 1.42;
    margin: 15px auto 0;
    font-size: 14px;
  }
  .event__main .slick-prev,
  .event__main .slick-next {
    top: 56%;
    width: 22px;
    height: 22px;
    line-height: 22px;
    background-repeat: no-repeat;
    background-size: 8px auto;
    background-position: center center;
  }
  .event__main .slick-prev:hover,
  .event__main .slick-next:hover {
    opacity: 1;
  }
  .event__main .slick-prev::before,
  .event__main .slick-next::before {
    content: "";
    padding-right: 0;
    padding-left: 0;
  }
  .event__main .slick-prev {
    left: -11px;
    background-image: url(../images/icn_prev_tryangle.png);
  }
  .event__main .slick-next {
    right: -11px;
    background-image: url(../images/icn_next_tryangle.png);
  }
  .cnt--event .bg__move:first-child img {
    top: -170px;
    right: 4vw;
    width: 143px;
  }
  .cnt--event .bg__move:nth-child(2) img {
    left: 16vw;
    width: 121px;
  }
  
  /* info */
  .cnt--info {
    width: 100%;
    padding: 0 15px;
  }
  .info .cnt__ttl__txt img {
    width: 230px;
  }
  .info .cnt__ttl__img {
    margin: -27px 0 2px 0;
  }
  .info .cnt__ttl__img img {
    width: 77px;
  }
  .info__main {
    position: relative;
    z-index: 2;
    margin-top: 30px;
    padding: 20px 15px;
  }
  .info__main__inner {
    height: 230px;
  }
  .info__main__wrap {
    flex-direction: column;
    padding-right: 17px;
  }
  .info__main__wrap + .info__main__wrap {
    margin-top: 20px;
  }
  .info__main__date {
    width: 100%;
    margin-right: 0;
    font-size: 14px;
  }
  .info__main__date::after {
    display: none;
  }
  .info__main__txt {
    margin-top: 10px;
    font-size: 14px;
  }
  .info__main .simplebar-track.simplebar-vertical,
  .info__main .simplebar-scrollbar:before {
    width: 7px;
  }
  .cnt--info .bg__move:first-child img {
    top: -115px;
    left: 30vw;
    width: 72px;
  }

  .move__item {
    position: relative;
    height: 111px;
    margin-top: 30px;
  }
  .move__item .bg__move:first-child img {
    width: 120px;
    bottom: 0;
    left: 50px;
    animation: buruburu01 2.2s infinite linear alternate;
  }
  
  .page-top {
    bottom: 120px;
    right: -82px;
  }
  .page-top img {
    width: 82px;
  }
  .webshop-link__item {
    bottom: 22px;
  }
  .webshop-link__item:first-child {
    left: 15px;
  }
  .webshop-link__item:last-child {
    right: 15px;
  }
  .webshop-link img {
    width: 77px;
  }
  .webshop-link__item:hover img {
    width: 77px;
  }
  
  /* footer */
  footer {
    height: auto;
    margin-top: 0;
    padding-top: 80px;
    background-image: url(../images/bg_footer.png);
    background-size: 640px auto;
    background-position: top center;
  }
  .footer__img {
    background: #fff;
    padding-bottom: 22px;
  }
  .footer__img img {
    width: 136px;
  }
}